html, body {
	font-family: sans-serif;
	padding: 0px;
	margin: 0px;
	font-size: 11pt;
	color: black;
	background-color: #f8f8f8;
	height: 100%;
}

h1, h3 {
	color: #003565;
}

h2 {
	color: #888866;
	border-bottom: 1px solid #bbbbbb;
}

h4 {
	color: #888866;
	font-size: 16pt;
	margin: 20px 2px 2px 2px;
}

h5 {
	color: #999999;
	font-size: 9pt;
	border-bottom: 1px solid #bbbbbb;
	margin: 1px 1px 1px 1px;
}

h6 {
	font-size: 9pt;
	font-weight: normal;
	margin: 1px 1px 1px 1px;
}

pre {
	margin: 15px 15px 15px 25px;
	border: 1px solid #bbbbbb;
	padding-top: 15px;
	padding-left: 15px;
	font-size: 11pt;
	background-color: #d8d8d8;
	overflow-x: auto;
}

code {
	border: 1px solid #cccccc;
	padding-left: 1px;
	padding-right: 1px;
	background-color: #e8e8e8;
	font-size: 10pt;
	border-radius: 3px;
}

dl, dd, label {
	margin-left: 0px;
	padding: 0px;
	border: 0px;
	font-size: 8pt;
}

.radio {
	font-size: 8pt;
}

a:visited {
	color: #800080;
}

.code {
	font-family: monospace;
	font-size: 9pt;
	margin: 1px 1px 1px 1px;
}

#img {
	border: 0px;
}

#img_mini {
	border: 0px;
	margin-top: 4px;
}

div.center {
	margin: 0 auto 0;
	max-width: 975px;
}


.header {
	top: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 126px;	/* related with content min-height */
	border-bottom: 1px solid #bbbbbb;
	background-color: #dddddd;
}

.header .image {
	float: left;
	margin-top: 0px;
}

.header .image_nyears {
	float: right;
	margin-top: 25px;
	margin-right: 70px;
}

.header .text {
	float: left;
	margin-top: 32px;
	margin-left: 50px;
	text-align: right;
}

.header .text #welcome {
	font-size: 22pt;
	font-weight: bold;
	font-style: italic;
}

.header .text #about {
	font-size: 14pt;
	font-weight: normal;
	font-style: italic;
}

.header h1 {
	top: 32px;
	right: 55px;
	font-size: 29pt;
	vertical-align: bottom;
	font-weight: bold;
	margin: 0px;
	color: #003565;
}

.content {
	margin-top: 5px;
	margin-bottom: 5px;
	min-height: 72%;
}

.content .menu {
	font-weight: bold;
	color: #08f000;
}

.content .menu a {
	text-decoration: none;
	color: #003565;
}

.content .menu a:hover {
	text-decoration: underline;
	color: #08f000;
}

#nav {
	margin: 0 auto;
	padding: 0;
}

#nav li {
	list-style-type: none;
	display: inline-block;
	width: 110px;
	min-height: 25px;
	background: #dddddd;
	vertical-align: top;
	font-weight: bold;
	margin-right: 10px;
}

.content .text {
	margin-left: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	padding-top: 1px;
}

.content .text .newslink {
	font-size: 16pt;
	margin: 20px 2px 2px 2px;
}

.content .text .newslink a {
	color: #888866;
	font-weight: bold;
	text-decoration: none;
}

.content .text .left {
	clear: both;
	width: 100%;
}

.content .text .leftside {
	float: left;
	max-width: 75%;
	padding-right: 10px;
	border-right: 1px solid #bbbbbb;
}

.content .text .leftside h2 {
	margin-top: 0%;
}

.content .text .leftside .comment {
	margin-left: 10%;
	color: #555555;
	font-size: 10pt;
	font-weight: normal;
	font-style: italic;
	max-width: 75%;
}

.content .text .rightside {
	fixed: right;
	margin-top: 20px;
	margin-left: 77%;
	min-width: 23%;
}

.content .text .rightside h2 {
	margin-top: 0%;
	margin-bottom: 0px;
}

.content .text .monitorix {
	color: #003565;
	font-size: 8pt;
	margin: 10px 2px 2px 2px;
}

.content .text .latestnews {
	font-size: 11pt;
	margin: 10px 2px 2px 2px;
}

.content .text .latestnews a {
	color: #003565;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}

.content .text .latestnews a:hover {
	text-decoration: underline;
	color: #08f000;
}

.content .text .mini {
	font-size: 9pt;
	margin: 2px 2px 2px 20px;
}

.content .text .mini a {
	color: #003565;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}

.content .text .mini a:hover {
	text-decoration: underline;
	color: #08f000;
}

.content .text .latestnews_date {
	color: #999999;
	font-size: 9pt;
/*	border-bottom: 1px solid #bbbbbb;*/
	margin: 1px 1px 1px 1px;
/*	font-weight: bold;*/
	text-decoration: none;
}

.paypal {
	margin-left: 5px;
	margin-right: 55px;
}

.shots {
	font-size: 9pt;
	padding: 5px;
	text-align: center;
	vertical-align: top;
}

.shots .img {
	border: 0px;
}

.ml a {
	target-: blank;
	color: blue;
}

.footer {
	clear: both;
	top: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 11px;
	border-top: 1px solid #bbbbbb;
	background-color: #dddddd;
	color: #333333;
}

.footer .block_upper_hostedby {
	float: left;
	margin-top: 47px;
}

.footer .hostedby {
	float: left;
	margin-left: 5px;
	margin-right: 45px;
}

.footer .block_upper_friends {
	float: left;
	margin-top: 15px;
}

.footer .friends {
	float: left;
	margin-left: 25px;
}

.footer .friends .friend {
	font-size: 10pt;
}

.footer .friends .friend a {
	text-decoration: none;
	color: black;
}

.footer .friends .friend a:hover {
	text-decoration: underline;
	color: black;
}

.footer .friends .friend a:visited {
	text-decoration: none;
	color: black;
}

.footer .friends2 {
	float: left;
	margin-left: 85px;
}

.footer .friends2 .friend {
	font-size: 10pt;
}

.footer .friends2 .friend a {
	text-decoration: none;
	color: black;
}

.footer .friends2 .friend a:hover {
	text-decoration: underline;
	color: black;
}

.footer .friends2 .friend a:visited {
	text-decoration: none;
	color: black;
}

.footer .block_upper_sponsoredby {
	float: right;
	margin-top: 0px;
}

.footer .sponsored {
	float: right;
	margin-right: 20px;
}

.footer .block_upper_author {
	float: right;
	padding-top: 50px;
}

.footer .author {
	float: right;
	text-align: right;
	margin-right: 5px;
}
